﻿@{
    Layout = null;
}

<form ng-submit="saveTemplate()" novalidate>
    <div class="view-container">
        <div class="title-bar">
            <div class="back">
                <a class="action" onclick="window.history.back()">
                    <i class="icon-arrow-left fg-black"></i>
                </a>
            </div>
            <div class="title">
                <h1>
                    {{Model.MailTemplate.Name}}
                </h1>
            </div>
            <div class="actions">
            </div>
            <div class="clearfix"></div>
            <hr />
        </div>
        <label class="req-star">Template name</label>
        <div class="input-control text" data-role="input-control">
            <input type="text" ng-model="Model.MailTemplate.Name">
        </div>
        <div ng-include="'/Dashboard/_EmailCampaignTemplateDesigner'"></div>
        <hr />
        <button type="submit" class="success place-right" >Save</button>
        <div class="clearfix"></div>
    </div>
</form>